diff --git a/configure.ac b/configure.ac
index 7bd608b..0a0a908 100644
--- a/configure.ac
+++ b/configure.ac
@@ -33,9 +33,9 @@ PRESET_CXXFLAGS="$CXXFLAGS"
 PRESET_LDFLAGS="$LDFLAGS"
 
 dnl Set default LDFLAGS
-if test "x$LDFLAGS" = "x" ; then
-  LDFLAGS="-g"
-fi
+dnl if test "x$LDFLAGS" = "x" ; then
+dnl  LDFLAGS="-g"
+dnl fi
 
 # Check for GNU cc
 AC_PROG_CC
diff --git a/src/cf.data.pre b/src/cf.data.pre
index 9275219..1e3aca2 100644
--- a/src/cf.data.pre
+++ b/src/cf.data.pre
@@ -1633,6 +1633,7 @@ acl Safe_ports port 280		# http-mgmt
 acl Safe_ports port 488		# gss-http
 acl Safe_ports port 591		# filemaker
 acl Safe_ports port 777		# multiling http
+acl Safe_ports port 901		# SWAT
 NOCOMMENT_END
 DOC_END
 
@@ -7200,11 +7201,11 @@ COMMENT_END
 
 NAME: cache_mgr
 TYPE: string
-DEFAULT: webmaster
+DEFAULT: root
 LOC: Config.adminEmail
 DOC_START
 	Email-address of local cache manager who will receive
-	mail if the cache dies.  The default is "webmaster".
+	mail if the cache dies.  The default is "root".
 DOC_END
 
 NAME: mail_from
diff --git a/src/debug.cc b/src/debug.cc
index 59ad1e9..265a9fe 100644
--- a/src/debug.cc
+++ b/src/debug.cc
@@ -496,7 +496,7 @@ _db_init(const char *logfile, const char *options)
 #if HAVE_SYSLOG && defined(LOG_LOCAL4)
 
     if (Debug::log_syslog)
-        openlog(APP_SHORTNAME, LOG_PID | LOG_NDELAY | LOG_CONS, syslog_facility);
+        openlog(APP_SHORTNAME, LOG_PID | LOG_NDELAY, syslog_facility);
 
 #endif /* HAVE_SYSLOG */
 
diff --git a/src/main.cc b/src/main.cc
index 4b3988e..5622141 100644
--- a/src/main.cc
+++ b/src/main.cc
@@ -1921,7 +1921,7 @@ watch_child(const CommandLine &masterCommand)
 
     enter_suid();
 
-    openlog(APP_SHORTNAME, LOG_PID | LOG_NDELAY | LOG_CONS, LOG_LOCAL4);
+    openlog(APP_SHORTNAME, LOG_PID | LOG_NDELAY, LOG_LOCAL4);
 
     if (!opt_foreground)
         GoIntoBackground();
@@ -2013,7 +2013,7 @@ watch_child(const CommandLine &masterCommand)
 
             if ((pid = fork()) == 0) {
                 /* child */
-                openlog(APP_SHORTNAME, LOG_PID | LOG_NDELAY | LOG_CONS, LOG_LOCAL4);
+                openlog(APP_SHORTNAME, LOG_PID | LOG_NDELAY, LOG_LOCAL4);
                 (void)execvp(masterCommand.arg0(), kidCommand.argv());
                 int xerrno = errno;
                 syslog(LOG_ALERT, "execvp failed: %s", xstrerr(xerrno));
@@ -2025,7 +2025,7 @@ watch_child(const CommandLine &masterCommand)
         }
 
         /* parent */
-        openlog(APP_SHORTNAME, LOG_PID | LOG_NDELAY | LOG_CONS, LOG_LOCAL4);
+        openlog(APP_SHORTNAME, LOG_PID | LOG_NDELAY, LOG_LOCAL4);
 
         // If Squid received a signal while checking for dying kids (below) or
         // starting new kids (above), then do a fast check for a new dying kid
